#ui-datepicker-div {background-color: #FCFCF0;}

/* ---------------Global Styles--------------- */
a { color: #79816c; text-decoration: none; outline:none;}
a:hover { text-decoration: underline; color: #8f8f03; }
a:visited { }
h2 a {color: #656565;}

h1 { color: #fff; font-weight: normal; width: auto;font-size: 20px;height: 25px; margin: 5px 0 10px -20px;text-indent: 20px;line-height: 25px; background: url(graphics/design/h1-bg.png) no-repeat top right;}
#leftcol h1 {margin: 0px 10px 10px 0;}
h2 { color: #003300; font-size: 14px; margin: 0; padding: 10px 0px;}
h3 { color: #81904B; font-size: 12px; font-weight: bold; }
h4 { color: #000; font-size: 12px; font-weight: bold;  }

ul {list-style:none; padding:0;margin:0;}
ul.menu_Main li.item4 a { line-height: 16px; }
ul.menu_Main li.item4 a { line-height: 33px!important; }
ul.menu_Main li.item8 a { line-height: 30px!important; }
ul.menu_Main li.item9 a { line-height: 33px!important; }
ul.menu_Main li.item10 a { line-height: 30px!important; }

#signup-box {position:relative;}
a#cclink {
  width: 170px;
  height: 115px;
  position: absolute;
  top: 0;
  left: 0;
}

#pagebg {background: #fff url(graphics/design/page-bg.png) repeat-x top left;width: 100%; float:left;}

#page-frame {}

#page-frame-inner {margin-bottom: 30px;margin-top: 20px;float:left; width: 100%; border: 1px solid #C7CFB8;}

body, p, td, div { font-size: 13px; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0;  color:#4B5741; }

form, input { padding:0; margin:0; }
.center { text-align: center; }

.clearSpace { clear: both; height: 10px; } 
.clearSpace:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
html>body .clearSpace { height: auto; min-height: 10px; }

.photoLeft { float: left; margin: 10px 10px 10px 0px; }
.photoRight { float: right; margin: 10px 0px 10px 10px; }

.specialForm td { padding: 3px 0 !important; }

.banner-img {text-align:center;margin: 10px 0 0;}
#midsection .banner-img {}
/*LAYOUT ZONES*/

.limiter {width: 993px; margin: 0 auto; clear:both;}  /*SETS OVERALL PAGE WIDTH*/
#header-frame, #midsection-frame, #footer-frame {width:100%; float:left;}

#header { height: 212px; background: #DCE4D5 url(graphics/design/header.jpg) no-repeat top left;}
   #header-right {float:right; width: 400px;height: 150px; padding-top:20px;text-align:right;padding-right:10px;}
   #header-bottom {width: 100%; float:left;}
    #menu_Top { }
.menu_Top2 a, .menu_Top a:visited
{
   color: #fff;
}
	#menu_Main {margin-left:140px;float:left;width:100%;}
#midsection { }
#midsection-frame .background { background: #FCFCF0 url(graphics/design/page-top-shadow.jpg) repeat-x top left; float:left; width: 100%;}
   #leftcol { float:left; width: 210px; min-height: 400px; text-align:center;padding-top: 30px;}
   #rightarea-frame {float: left; width: 783px;}
    #rightarea {  min-height: 610px; float:left; background: url(graphics/design/content-shadow.png) repeat-y top left;}
      #rightarea-content {float:left; width: 590px; padding: 20px 0 45px 0;}
      #maincontent {padding: 0 20px;}
      #rightcol { float:right; width:190px; min-height: 300px; padding-top:30px; text-align:center; }
#signup-box {width: 170px; height: 115px; background: #DEEACB; border: 1px solid #B6B78E;margin:0 auto;}
#logo_frame {width: 100%;height: 0;position:relative;}
#logo a{width: 140px; height: 200px; position: absolute; top: 0;left: 0;}
#footer {background: url(graphics/design/footer-bg.png) repeat-x top left; text-align:center;padding: 10px 0; color: #5f6347;}

/* End Global Styles */

/* ---------------General Module Styles--------------- */
.itemCount { }
.itemList { clear: both; } 
.itemList:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.itemList h2 a { text-decoration: none; }
.itemList h2 a:hover { text-decoration: underline; }
.itemList span { display: block; }
.itemLabel { font-weight: bold; }
.itemList span.itemLabel { display: inline; }
.bottomNavigation { clear: both; }
.goBack { }
.errorMessage{ font-weight:bold; color:#f00; }
/* End General Module Styles */

/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody div, .sendpageBody td { padding: 2px 0px; }
/* End Send Page Styles */

/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */



/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
.enewsWrapper input.go_button {background: url(graphics/design/go_button.png) no-repeat; width:86px; height: 24px; text-indent: -3000px;margin-top: 10px; }
/* ModuleEnd::broadcastemail */



/*Menu Top Styles*/
.menu_Top2 a:hover{color: #fff;}

ul.menu_Top2 {margin-top: -20px;}

/*** SUPERFISH ESSENTIAL STYLES ***/
.menu_Top2, .menu_Top2 * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu_Top2 {
	line-height:	1.0;
}
.menu_Top2 ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */

}
.menu_Top2 ul li {
	width:			100%;
}
.menu_Top2 li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu_Top2 li {
	float:			left;
	position:		relative;
}
.menu_Top2 a {
	display:		block;
	position:		relative;
}

.menu_Top2 li:hover ul,
.menu_Top2 li.sfHover ul {
	left:			10px;
	top:			42px; /* match top ul list item height */
	z-index:		99;
	
}
ul.menu_Top2 li:hover li ul,
ul.menu_Top2 li.sfHover li ul {
	top:			-999em;
}
ul.menu_Top2 li li:hover ul,
ul.menu_Top2 li li.sfHover ul {
	left:			160px;
	top:			-1px;
}
ul.menu_Top2 li li:hover li ul,
ul.menu_Top2 li li.sfHover li ul {
	top:			-999em;
}
ul.menu_Top2 li li li:hover ul,
ul.menu_Top2 li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.menu_Top2 {
	float:			left;
	height: 42px;
	font-size: 12px;
}
.menu_Top2 a {
	padding: 		0;
	text-decoration:none;
	height: 42px;
}


/*Top Level Font Colors*/
.menu_Top2 a, .menu_Top2 a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.menu_Top2 a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#C7CFB8;
}
/*Sub Level Font Colors*/

.menu_Top2 li li a, .menu_Top2 li li a:visited {
	color: 			#8D9B57;
}



.menu_Top2 li {
	padding-left:   15px;
}
.menu_Top2 li a {
	padding-right:  15px;
	line-height:    40px;
	font-weight:	bold;
}

.menu_Top2 li a.last {
	background:		none;
}

.menu_Top2 li:hover {
}
.menu_Top2 li:hover a {
}

.menu_Top2 li.menuItemHighlight {
}
.menu_Top2 li a.current {
}


.menu_Top2 li:hover li, .menu_Top2 li li {
	background:	none;
	padding: 0; 
	text-indent: 15px;
	margin: 0;
}

.menu_Top2 li:hover li a, .menu_Top2 li li a {	background: none;
	line-height: 30px;
	height: 30px;
text-align:left;
}


.menu_Top2 li:hover li {
	padding-left:   0px;
	width: 160px;
}
.menu_Top2 li:hover li a {
	padding-right:  15px;
	font-weight:	bold;
}
.menu_Top2 li li:hover {
	
}
.menu_Top2 li li:hover a {
color:#DCE0C9;
	
}
.menu_Top2 li li:hover li a {
color:#85974D;
	
}
.menu_Top2 li li li:hover a {
color:#DCE0C9;
	
}
.menu_Top2 li li.menuItemHighlight {
	
}
.menu_Top2 li li a.current {
	
}

.menu_Top2 ul {width: 236px;margin-left: -8px;}

.menu_Top2 li:hover ul li, .menu_Top2 li ul li {background: #E3E8CC; width:236px; height: 30px; border-bottom: 1px solid #B7B983;}
.menu_Top2 li ul li:hover {width:236px;z-index: 1000; background: #91996E;}
.menu_Top2  ul li.current  {}
.menu_Top2 li:hover ul li a.current, .menu_Top2 li ul li a.current {background: none;}
.menu_Top2 li:hover ul li.menuItemHighlight, .menu_Top2  li ul li.menuItemHighlight  {}


.menu_Top2 li:hover, .menu_Top2 li.sfHover,
.menu_Top2 a:focus, .menu_Top2 a:hover, .menu_Top2 a:active {
	outline:		0;
}







/*** SUPERFISH ESSENTIAL STYLES ***/
.menu_Main, .menu_Main * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu_Main {
	line-height:	1.0;
}
.menu_Main ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.menu_Main ul li {
	width:			100%;
}
.menu_Main li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu_Main li {
	float:			left;
	position:		relative;
}
.menu_Main a {
	display:		block;
	position:		relative;
}

.menu_Main li:hover ul,
.menu_Main li.sfHover ul {
	left:			10px;
	top:			42px; /* match top ul list item height */
	z-index:		99;
	
}
ul.menu_Main li:hover li ul,
ul.menu_Main li.sfHover li ul {
	top:			-999em;
}
ul.menu_Main li li:hover ul,
ul.menu_Main li li.sfHover ul {
	left:			244px;
	top:			-1px;
}
ul.menu_Main li li:hover li ul,
ul.menu_Main li li.sfHover li ul {
	top:			-999em;
}
ul.menu_Main li li li:hover ul,
ul.menu_Main li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

ul.menu_Main > li.item1 > a, ul.menu_Main > li.item2 > a, ul.menu_Main > li.item4 > a,
ul.menu_Main > li.item5 > a, ul.menu_Main > li.item6 > a, ul.menu_Main >  li.item7 > a,
ul.menu_Main > li.item9 > a {
    line-height: 30px;   
}

/*** SKIN ***/
.menu_Main {
	float:			left;
	height: 42px;
	font-size: 12px;
}
.menu_Main a {
	padding: 		0;
	text-decoration:none;
	height: 42px;
}


/*Top Level Font Colors*/
.menu_Main a, .menu_Main a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#85944C;
}
.menu_Main a:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#7F875B;
}
/*Sub Level Font Colors*/

.menu_Main li li a, .menu_Main li li a:visited {
	color: 			#81924C;
}



.menu_Main li {
	padding-left:   15px;
}
.menu_Main li a {
	background:		url(graphics/design/ss_sf_right.png) no-repeat 100% 50%;
	padding-right:  15px;
	line-height:    15px;
    padding-top: 4px;
	font-weight:	bold;
}

.menu_Main > li > a {
    text-align: center;
}

.menu_Main li a.last {
	background:		none;
}

.menu_Main li:hover {
}
.menu_Main li:hover a {
}

.menu_Main li.menuItemHighlight {
}
.menu_Main li a.current {
}


.menu_Main li:hover li, .menu_Main li li {
	background:	none;
	padding: 0; 
	text-indent: 15px;
	margin: 0;
}

.menu_Main li:hover li a, .menu_Main li li a {	background: none;
	line-height: 30px;
	height: 30px;
}


.menu_Main li:hover li {
	padding-left:   0px;
	width: 220px;
}
.menu_Main li:hover li a {
	padding-right:  15px;
	font-weight:	bold;
}
.menu_Main li li:hover {
	
}
.menu_Main li li:hover a {
color:#DCE0C9;
	
}
.menu_Main li li:hover li a {
color:#81924C;
	
}
.menu_Main li li li:hover a {
color:#DCE0C9;
	
}
.menu_Main li li.menuItemHighlight {
	
}
.menu_Main li li a.current {
	
}

.menu_Main ul {width: 236px;margin-left: -8px;}

.menu_Main li:hover ul li, .menu_Main li ul li {background: #E4E9CD; width:236px; height: 30px; border-bottom: 1px solid #B7B983;}
.menu_Main li ul li:hover {width:236px;z-index: 1000; background: #919D5B;}
.menu_Main  ul li.current  {}
.menu_Main li:hover ul li a.current, .menu_Main li ul li a.current {background: none;}
.menu_Main li:hover ul li.menuItemHighlight, .menu_Main  li ul li.menuItemHighlight  {}


.menu_Main li:hover, .menu_Main li.sfHover,
.menu_Main a:focus, .menu_Main a:hover, .menu_Main a:active {
	outline:		0;
}









/* ModuleBegin::registration */
.registration .item{border-bottom:2px solid gray;padding:5px;}
.registration .number{font-weight:bold;font-size:15pt;float:left;width:40px;}
.registration .title{font-weight:bold;font-size:15pt;padding-bottom:5px;}
.registration table{padding-left:40px;}
.registration .label{font-weight:bold;}
.registration .text{font-size:10pt;vertical-align:bottom;}
.registration .desc{padding:0px 0px 5px 40px;}
.registration .dateLabel{padding-left:40px;float:left;font-size:9pt;}
.registration .date{padding-left:10px;float:left;font-weight:bold;font-size:9pt;}
/* ModuleEnd::registration */



/* ModuleBegin::directory-staff_directory */
.staffDetailWrapper:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.staffPhoto { float: right; margin:45px 0px 5px 10px; background-color: #ffffff;}
.staffPhoto img { background-color: #ffffff; border: 1px solid #cccccc; padding: 5px; }

.directoryListWrapper { }
.directoryDetailWrapper { }
.directoryName { }
.directoryCategory { }
.directorySearchInput { width: 100px; }
/* ModuleEnd::directory-staff_directory */



/* ModuleBegin::membership */
#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:400px; }
.membershipLoginWrapper { }
.memberLoginBox { margin: 0 auto; }
.memberLoginBox td { padding: 2px; }
.memberUser { }
.memberPassword { }
.memberRemember { }
.memberForgot { }
.memberSubmit { }
.myaccountListerBack { text-align:center;width:100%;padding-top:10px; }
/* ModuleEnd::membership */



/* ModuleBegin::news */
.newsWrapper .headline { font-weight: bold; }
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: smaller; }
.newsWrapper .blurb { }
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 1em; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
/* ModuleEnd::news */



/* ModuleBegin::ticket */
.ticketListWrapper { }
.ticketDetailWrapper { }
.ticketFeatureWrapper { }
/* ModuleEnd::ticket */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsListerWrapper {margin-bottom: 20px;}
.eventDateHeading { color: #000; border-top: 1px solid #ccc; padding-top: 10px; }
.eventsListerWrapper .title { margin-bottom: 0; font-size: 13px; font-weight: bold; }
.eventsListerWrapper .itemList {text-align:left; padding-left: 8px;border-bottom:1px solid #CCD4BC; padding-bottom: 5px;  margin: 8px 0;}
.eventDate { }
.eventTime { }
.eventBlurb { }

/* ---------------
Events Detail
----------------- */
.eventsDetailWrapper { }
.eventDate, .eventsDetailWrapper .eventTime, .eventsDetailWrapper .eventLocationMap, .eventsDetailWrapper .eventLocationAddress,
  .eventsDetailWrapper .eventLocationDriving, .eventsDetailWrapper .eventContact, .eventsDetailWrapper .eventPhone,
  .eventsDetailWrapper .eventEmail, .eventsDetailWrapper .eventRSVP, .eventsDetailWrapper .eventTicket,
  .eventsDetailWrapper .eventTicket1, .eventsDetailWrapper .eventTicket2 ,.eventsDetailWrapper .eventTicket3,
  .eventsDetailWrapper .eventTicket4, .eventsDetailWrapper .eventTicket5, .eventsDetailWrapper .eventTicket6 { display: block; }
.eventLocation, .eventRSVP, .eventTicketWrapper{ padding: 5px 0px; }
.eventDate {  }
.eventTime {  }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }

/* ----------------------
Events Small Calendar
------------------------ */
.calendarSmallWrapper { font-size: 12px; padding: 0; margin: 0; padding-left: 2px;}
#calendar, #calendarBox { padding: 0; margin: 0; }
.cal { text-align: center; margin-left: auto; margin-right: auto; padding: 0; }

.calTop { background: url(graphics/design/cal_top.png) no-repeat top left; 
 width: 195px; height: 29px;}
 .calTop a, .calTop a:hover {color: #fff;}
.calPrev { float: left; width: 30px; height: 28px; }
.calPrev a { width: 30px; }
.calNext { float: right; width: 29px; height: 28px; }
.calNext a { width: 29px; text-indent: -3000px; }
.calPrev a, .calNext a { text-decoration: none; display: block; height: 28px;  text-indent: -3000px;}
.calPrev a:hover, .calNext a:hover { text-decoration: none; }
.calMonth { float: left; width: 135px; padding-top: 8px; }
.calMonth a { text-decoration: none; display: block; color: #ffffff; text-align: center; font-weight: bold; }
.calMonth a:hover { text-decoration: underline; }
#sideBar .calMonth { float: none; text-align: center; width: 100%; padding-top: 8px; }
#sideBar .calMonth a { text-decoration: none; display: inline; color: #ffffff; text-align: center; font-weight: bold; }


.calGrid { background: url(graphics/design/cal_bg.png) repeat-y top left; 
 width: 195px; padding: 0px 3px 0px 3px; margin: 0;}
.calGrid table { width: 189px; padding: 0; margin: 0; }
.calGrid td { background: none/*url(graphics/design/cal_day.jpg) no-repeat 1px 1px*/; 
 width: 25px; height: 18px; line-height: 13px; color: #406840; padding: 0; margin: 0; font-size: 12px; text-align: center; }
.calGrid .calWeek td { color: #406840; background: none; font-weight: bold;; }
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: none;  color: #406840;}
.calDayOn a:hover { text-decoration: underline; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { font-weight: bold; 
 background: url(graphics/design/cal_day_on.jpg) no-repeat 1px 1px; color: #ffffff;}
.calGrid td.calTodayOn a { text-decoration: underline; font-weight: bold; color: #ffffff;}
.calGrid td.calDayOff { background: none; }
.calBottom { background: url(graphics/design/cal_bottom.png) no-repeat top left; 
 width: 195px; padding: 15px 10px; text-align: left; }
.calMonthGlance {}
.calMonthMore {}
.calBottom a { font-size: 11px; }

/* ----------------------
Events Month at a Glance
------------------------ */
#calendarDetail { background: #fff url('graphics/events/atglance_bottom.jpg') no-repeat bottom; padding-bottom: 30px; width: 547px; }
#calendarDetail table { background: #999; width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background: #879650; /*background: #e8e8e8 url('graphics/events/atglance_top.jpg') no-repeat;*/ text-align: center; vertical-align: middle; padding-top: 3px; padding-left: 12px; border-left:1px solid #fff; border-right:2px solid #fff; width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; padding: 5px 0px 5px 0px; color: #DEEACB; }
#calendarDetail .calendarMonths a:hover { color: #DEEACB; }
#calendarDetail .calendarDays { /* border-collapse: collapse; */ table-layout: fixed; background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:#eee; }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #333333; padding: 10px 0px 10px 0px; background: #DEEACB; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: #DEEACB; }
#calendarDetail .title a { font-size: x-small; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { font-size: small; }
#calendarDetail .calendarDays td { text-align: center; font-size: x-small; line-height:  1.1em; }
#calendarDetail .calendarDays .weekdays { height: 30px; background-color: #C9D1BA; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; background-color: #eee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; background-color: #fdf9ea; padding-left: 5px; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }

/* ---------------
Events Box
----------------- */
.eventsBoxWrapper { }
.eventsBoxWrapper .itemList { padding-bottom: 10px; }
.eventsBoxWrapper .eventDate { color: #777; }
/* ModuleEnd::events */



/* ModuleBegin::faq */
#faqRoot { margin: 0 auto; padding: 0; }
#faq .faqcontent { margin: 0 10px 0 15px; }
#faq h2.faqopened, #faq h2.faqclosed { cursor: pointer; padding: 0 0 0 15px; margin-bottom: 0; }
#faq h2.faqclosed:hover { color: #004469; }
#faq h2.faqclosed { background: transparent url(graphics/jquery/collapsed.gif) no-repeat scroll 0 5px; margin-bottom: 5px; }
#faq h2.faqopened { background: transparent url(graphics/jquery/expanded.gif)  no-repeat scroll 0 5px; }
/* ModuleEnd::faq */



/* ModuleBegin::poll */
.pollSmallWrapper span, .pollDetailWrapper span { display: block; padding: 5px 0px;}
.pollSmallWrapper span.pollChoices { padding-bottom: 5px; }
.pollListWrapper { }
.pollDetailWrapper { }
.pollQuestion { }
.pollChoices { }
.pollLink { }
.pollResultQuestion { font-weight: bold; }
.pollResultChoices { }
.pollBar { background-color: #ccc; height: 7px; }
/* ModuleEnd::poll */



/* ModuleBegin::photo */
#photoWrapper {}
.photoListItem { height: 160px; padding: 15px 0px; border-bottom: 1px solid #cccccc; clear: both; }
.photoBorder { width: 200px; height: 150px; padding: 5px; margin: 0px 15px 0px 0px; border: 1px solid #cccccc; float: left;}
.photoAlbumImage { width: 200px; height: 150px; background: transparent no-repeat 50% 50%; }
.photoAlbumImage a { width: 200px; height: 150px; display: block; text-indent: -3000px; }

#photoThumbWrapper {}
#thumbPhotos { padding: 15px 0px 0px 0px; }
#thumbPhotos ul { padding: 0; margin: 0; list-style: none; }
#thumbPhotos li { width: 100px; height: 75px; padding: 5px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #cccccc; }
#thumbPhotos a { width: 100px; height: 75px; display: block; text-indent: -3000px; background: transparent no-repeat 50% 50%; outline-style:none; outline-width:0; }

/* Included to attach necessary jQuery Files - Edit jquery.lightbox-0.5.js file to change these image names or locations */
.includeLightBoxJs { background-image: url(graphics/jquery_scripts/jquery.lightbox-0.5.js);}
.includeLightboxImg1 { background-image: url(graphics/jquery_scripts/images/lightbox-blank.gif);}
.includeLightboxImg2 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-close.gif);}
.includeLightboxImg3 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-next.gif);}
.includeLightboxImg4 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-prev.gif);}
.includeLightboxImg5 { background-image: url(graphics/jquery_scripts/images/lightbox-ico-loading.gif);}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/* ModuleEnd::photo */

/* ModuleBegin::directory-products */

#cart { float: right; }
.productWrapper { }
.productWrapper .itemList { padding: 0px 0px 15px 0px; }
.productWrapper h2 { padding: 20px 0px 10px 0px; }
.productWrapper h3 { padding: 20px 0px 0px 0px; }
.productPhoto { float: left; margin: 0px; }
.productPhoto { border: 1px solid #cccccc; padding: 5px; margin: 0px 25px 0px 0px; }
.productPhoto div { width: 100px; height: 125px; text-align: center; color: #666666; }
.productPhoto div a { width: 100px; height: 125px; text-decoration: none; color: #666666; display: block; }
.productPhoto div span { text-indent: -3000px; }

.productDetailWrapper { }
.productDetailWrapper .productPhoto { float: right; margin: 0px; }
.productDetailWrapper .productPhoto { border: 1px solid #cccccc; padding: 5px; margin: 35px 0px 0px 25px; }
.
/* ModuleEnd::directory-products */

/* ModuleBegin::commerce */
.shoppingAlert { color: red; }
.shoppingBody { font-size: 8pt; }
.shoppingCartEvenRow { background-color: #ffffff; color:#002d62; }
.shoppingCartOddRow { background-color: #ebebeb; color:#002d62; }
.shoppingCartTableHeader { background-color: #002d62; color: #ffffff; font-size: 8pt; font-weight: bold; }
.shoppingForm { font-size: 8pt; color:#002d62; }
.shoppingFormQuantity { background-color: #ffffff; font-size: 8pt; }
.shoppingFormRequired { font-size: 8pt; font-weight: bold; color:#002d62; }
.shoppingFormRequired input, .shoppingFormRequired select { font-weight: normal; color:#000; }
.shoppingHeading { color:#002d62; }
.shoppingInStock { }
.shoppingItemHeading { }
.shoppingOutOfStock { color: #dd0000; }
.shoppingLowStock { }
.shoppingTable { background-color: #e8e8e8; color:#002d62; }
.shoppingTableBorder { background-color: #ffffff; }
.shoppingFormRequired { width: 1%; }
.shoppingCartTableHeader td, .shoppingTable td {padding: 5px !important; }
/* ModuleEnd::commerce */

/* Begin Member Search Page Styles */
.memberSearchTop { padding: 10px 0 10px 0; }
.memberEntry { padding: 15px 0 15px 0; margin: 10px 0 20px 0;}
.memberName { font-weight: bold; }
.memberName, .memberInfo { float: left; width: 270px;} 
.memberPhone { float: right; }
.memberName, .memberInfo, .memberPhone, .memberSearchAlpha { line-height: 15pt !important; font-size: 11.5pt !important; }
.memberSearchAlpha { text-align: center; margin: 15px auto 10px auto; }
.memberWrapper .prevnextCurrent, .memberWrapper .prevnextLink, .memberWrapper .prevnextWindow { margin: 0 0 0 5px; }
/* End Member Search Page Styles */

#accrinet { /*position:relative; height:0px; width: 100%;*/ margin-left: -100px; float: right !important;}
#accrinet div {width: 140px;float:left; line-height: 12px;text-align:right;font-size: 10px;}
#accrinet .accrinet {position: relative; right: 25px; width: 175px; height: 30px; display: block;}
#accrinet div span {font-size: 13px;line-height: 12px;}
a.accrinet { color: #0078bb; }
#accrinet img {border:0;}
#shoppingCartProceed { text-align:center; }
#shoppingCartPlaceorder { text-align:center; }
#shoppingCartPaypalButton { text-align:center; }
#shoppingCartCrumbs { display:none; }

/* ModuleBegin::leads */
.pcl-name {
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* ModuleEnd::leads */